Bug 441928 - RFE: have a 'show me my oops' button
Summary: RFE: have a 'show me my oops' button
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kerneloops   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-10 18:56 UTC by Bill Nottingham
Modified: 2014-03-17 03:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 18:24:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2008-04-10 18:56:48 UTC
Description of problem:

Much like bug-buddy has an option to take you to your bug report, kerneloops
could have an option to go to the submitted oops.

Version-Release number of selected component (if applicable):

kerneloops-0.10-11.fc9.x86_64

Comment 1 Arjan van de Ven 2008-04-11 15:21:10 UTC
yes totally makes sense, and is quite possible

Comment 2 Chuck Ebbert 2008-04-11 22:17:24 UTC
This would solve some people's people's complaints, especially if they could
remove the oops after viewing it.

Comment 3 Arjan van de Ven 2008-04-22 04:08:27 UTC
I just implemented this and pushed it out to the git tree.
I still need to make the website backend for it pretty, but the functionality 
is there.


Comment 4 Jon Stanley 2008-04-23 20:30:06 UTC
Adding FutureFeature keyword to RFE's.

Comment 5 Chuck Ebbert 2008-06-17 18:24:25 UTC
Updated to 0.11, which has the requested feature.


Note You need to log in before you can comment on or make changes to this bug.